Subject: Re: [PATCHv2] gitweb: Improve installation instructions in gitweb/INSTALL

From: Mark Rada <[email-masked]>
Date: Tue, 27 Apr 2010 18:27:39 -0400

On 10-04-27 4:47 PM, Jakub Narebski wrote:
> -- To install gitweb to /var/www/cgi-bin/gitweb/ when git wrapper
> -  is installed at /usr/local/bin/git and the repositories (projects)
> -  we want to display are under /home/local/scm, you can do
> +- To install gitweb to /var/www/cgi-bin/gitweb/, when git wrapper
> +  is installed at /usr/local/bin/git, the repositories (projects)
> +  we want to display are under /home/local/scm, and you do not use
> +  minifiers, you can do
>  

To me it looks like a run on sentence, but it doesn't provide redundant
information and leaves a keyword to help jump to the relevant section.

FWIW:

Acked-by: Mark Rada <[email-masked]>

-- 
Mark Rada
[email-masked]